#content, #contentHead, noscript
{
	color: rgb(36, 47, 66);
	background-color: transparent;
	background-image: url(../_img/background_content/white_transp_85.png);
	background-repeat: repeat;
}

#content h1, #content strong, .tooltip, #popUpBorder
{
	color: rgb(36, 47, 66);
}

.subnav, .tooltip, #popUpBorder,
#contentHead, #clients_bar,
#header, #footer
{
	background-color: white;
	background-image: none;
}

a, .link, #content a.on, #content .link.on,
#content a:hover, #content a:focus, #content .link:hover, #content .link:focus,
#content a.accordion_title,
#content .splitLayoutLeftColumn a
{
	color: rgb(153, 153, 153); /*grey*/
}

a.on, .link.on, #content a, #content .link,
a:hover,a:focus, .link:hover, .link:focus,
#content a.accordion_title:hover, #content a.on.accordion_title,
#content .splitLayoutLeftColumn a:hover, #content .splitLayoutLeftColumn a.on,
a.on:hover, .link.on:hover, #content a.on.accordion_title:hover,
#content .splitLayoutLeftColumn a.on:hover
{
	color: rgb(255, 153, 204); /*pink*/
}

a.sectionlink
{
	border-color: #333333;
}

select, option
{
	color: black;
	background-color: white;
}

.highlighted
{
	color: rgb(247, 143, 196) !important; /*pink*/
}

tr.new
{
	border-top: 1px solid rgb(210, 214, 212);
}

a.accordion_title, #clients_bar a, div.accordion_title
{
	background-color: white;
	border-top-color: #e5e8ee;
}

.monochrome
{
	background-color: white !important;	
	background-image: none !important;
}

#contentHead form.worksTopSelect option[selected=selected],
#contentHead option[selected=selected]
{
	color: #242F42 !important;
}

a.on, .link.on,
#content a.on.accordion_title,
#content .splitLayoutLeftColumn a.on,
option[selected=selected]
{
	color: #242F42;
}

a.accordion_title, #clients_bar a
{
	border-top: 1px #D8D9DC solid;
}


#featured .fCTooltip {
	width: 230px;
	min-height: 40px;
	position: fixed;
	left: 0px;
	top: 0px;
	display: none;
}

#featured .fCTooltip h1 {
	margin: 0px;
	font-size: 1em;
	color: #aa4488;
	font-weight: 800;
}

#featured .fCTooltip p {
	margin: 0px;
}

#featured .fCTooltip .header {
	background-image: url(../_img/tooltip/tooltipHeader_white.png) !important;
	width: 230px;
	height: 10px;
}

#featured .fCTooltip .body {
	background-image: url(../_img/tooltip/tooltipBody_white.png) !important;
	width: 210px;
	padding: 0px 10px 0px 10px;
}

#featured .fCTooltip .footer {
	background-image: url(../_img/tooltip/tooltipFooter_white.png) !important;
	width: 230px;
	height: 22px;
}
